<template>
  <div>
    <div class="navbar" >
      <div class="container" >
        <div class="row">
          <div class="col s3">
          </div>
          <div class="col s6">
            <div class="content-center">
              <h1><span>AutoGlamour</span></h1>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

</template>

<script>
    export default {
        data(){
            return{

            }
        }
    }
</script>


